2 Replies Latest reply on Feb 1, 2014 6:20 AM by Char177

    Error: Unable to Proceed with the Installation

    Char177 Level 1

      OS 10.9.1

      iMac 27-inch, Late 2009

      AdobeFlashPlayerInstaller_12au_ltrosxd_aaa_aih.dmg

      Install Adobe Flash Player Version 3.3.9.0 (3.3.9.0)

      Safari Version 7.0.1 (9537.73.11)

       

      Hi:

       

      I keep getting the above error when attempting the installation. I used the uninstall program from Adobe, but when I try to reinstall the same error occurs. Any advice appreciated!

       

      Thank you

        • 1. Re: Error: Unable to Proceed with the Installation
          Mike M Level 6

          Spotlight search “Flash Player.plugin” (Search “This Mac” and choose "Show All in Finder")

          10.jpg

          Right click the Plugin and select “Open Enclosing Folder” Trash the Flash Player.plugin and flashplayer.xpt files.

          11.jpg

          12.jpg

          Go to: [user]/Library/Preferences.

          14.jpg

          Note: You'll need to hold the "Option" key when you click "Go" from the Finder menu to access the [user] Library:

          go.jpg

          Without the "Option" key

          And WITH

          go-opt.jpg

          Trash the Macromedia folder there.

          Go to: Mac HD/Library/Application Support. Trash the Macromedia folder there.

          15.jpg

          Go to: Mac HD/Library/Preference Panes (not Preferences, but Preference Panes). Trash the Flash Player.prefpane file there.

          16.jpg

          Empty the trash.

          13.jpg

          Download the Flash Player (For Mac OS X) again if necessary.

          1.jpg

          Quit Safari and go to your downloads folder. Double click the DMG to “mount it”. (It's an old screenshot - Yours will be FP 12)

          2.jpg

          It will appear on your desktop and a small window will open.

          3.jpg

          Double click the installer. If you see a warning, click “Open” to let it run.

          4.jpg

          Click “I have read and agree… etc.” and click “Install”. Enter your password when asked.

          5.jpg

          You may see the following: click “Force Close All” if you do, and then click “Retry”.

          6.jpg

          The installer will run.

          7.jpg

          Choose your update preference, and click “Done”.

          8.jpg

          Open Safari again and click Safari>Preferences (Cmd+,)

          19.jpg

          Go to the Security tab. Make sure “Allow plug-ins” is checked.

          20.jpg

          • 2. Re: Error: Unable to Proceed with the Installation
            Char177 Level 1

            Worked like a charm. Thanks for the great instructions!